Annonce

>>> Bienvenue sur codelab! >>> Première visite ? >>> quelques mots sur codelab //// partage de liens //// une carte des membres//// (apéros) codelab


#1 2006-05-23 16:17:01 problème Gephex install sur linux-ubuntu-breezy

francois34
nouveau membre
Date d'inscription: 2006-05-23
Messages: 5

problème Gephex install sur linux-ubuntu-breezy



Bonjour,

J'essaie d'installer GePhex sur ubuntu-linux-breezy en passant par synaptic (le plus simple et le plus sûr). J'ai donc inscrit l'adresse du dépot, mais lors de la tentative d'install, le système se révolte et réclame libqt3c102-mt, pourtant non installable (il le dit lui-même) sur ubuntu-linux...

Bref, un linuxien pourrait me dire la configuration nécessaire pour installer GePhex sur ubuntu-breezy?

Merci d'avance.

Francois34

Hors ligne

 

#2 2006-05-23 18:12:37 Re : problème Gephex install sur linux-ubuntu-breezy

rep
modérateur
Lieu: Toulouse
Date d'inscription: 2008-02-27
Messages: 1424
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



salut et bienvenue françois
d'abord je confirme que gephex tourne bien sous breezy puisque c'est ce que j'utilise
et si si libqt3c102-mt est installable
par contre je sais plus comment smile

download ça :
http://packages.debian.org/stable/libs/libqt3c102-mt
et essaie de trouver le paquet qui gène à l'install (c'est souvent des problemes de versions qui peuvent pas se blairer...)


La réalité, c'est pour qui ne sait pas gérer autre chose.
http://cumulonimbus.fr/ | http://tetalab.org | http://mixart-myrys.org

Hors ligne

 

#3 2006-05-24 15:40:40 Re : problème Gephex install sur linux-ubuntu-breezy

francois34
nouveau membre
Date d'inscription: 2006-05-23
Messages: 5

Re: problème Gephex install sur linux-ubuntu-breezy



Merci 314r pour tes conseils. En fait j'ose pas installer libqt3c102-mt de manière indépendante, en faisant  [ sudo dpkg -i libqt3c102-mt ] par exemple, car j'ai déjà eu de grave problèmes en faisant un truc comme ça. Aussi parce qu'il me semble que ce paquet n'est pas directement fait pour Breezy...

Cela dit, pourrais-tu me confirmer que tu as installé libqt3c102-mt avant GePhex? Et je me lancerai à la suite.

J'aurai aussi d'autres questions sur GePhex: Comment controler une vidéo par une webcam? Que les mouvements des spectateurs devant la webcam influent sur la video, par exemple.

Merci. A+
François34

Hors ligne

 

#4 2006-05-25 00:43:47 Re : problème Gephex install sur linux-ubuntu-breezy

rep
modérateur
Lieu: Toulouse
Date d'inscription: 2008-02-27
Messages: 1424
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



oui oui tu installe d'abord libqt et ensuite gephex
moi sur mon systeme g d'installé :

ouch@trishabook:~$ dpkg -l libqt*

||/ Nom                                 Version                             Description
+++-===================================
ii  libqt3-headers                      3.3.4-8ubuntu5                      Qt3 header files
ii  libqt3c102-mt                       3.3.4-3                             Qt GUI Library (Threaded runtime version), Version 3
ii  libqt4-core                         4.0.0-3ubuntu1                      Qt 4 core non-GUI functionality runtime library
ii  libqt4-dev                          4.0.0-3ubuntu1                      Qt 4 development files
ii  libqt4-gui                          4.0.0-3ubuntu1                      Qt 4 core GUI functionality runtime library
ii  libqt4-qt3support                   4.0.0-3ubuntu1                      Qt 3 compatibility library for Qt 4
ii  libqt4-sql                          4.0.0-3ubuntu1                      Qt 4 SQL database module
ii  libqthreads-12                      1.6.7-1ubuntu3                      QuickThreads library for Guile


donc install avec dpkg et vois ce qui se passe


La réalité, c'est pour qui ne sait pas gérer autre chose.
http://cumulonimbus.fr/ | http://tetalab.org | http://mixart-myrys.org

Hors ligne

 

#5 2006-05-25 18:42:22 Re : problème Gephex install sur linux-ubuntu-breezy

francois34
nouveau membre
Date d'inscription: 2006-05-23
Messages: 5

Re: problème Gephex install sur linux-ubuntu-breezy



Je viens d'essayer d'installer cette fameuse librairie, hélas elle n'est pas acceptée par ubuntu-breezy (ce que je craignais...)
voila ce que j'obtiend:

francois@ubuntu:~$ sudo dpkg -i libqt3c102-mt_3.3.3-7ubuntu3_sparc.deb
Password:
dpkg : erreur de traitement de libqt3c102-mt_3.3.3-7ubuntu3_sparc.deb (--install) :
l'architecture du paquet (sparc) ne correspond pas à celle du système (i386)
Des erreurs ont été rencontrées pendant l'exécution :
libqt3c102-mt_3.3.3-7ubuntu3_sparc.deb
francois@ubuntu:~$

D'autre part je compte passer à la version Dapper de Ubuntu. Alors je vais voir. Merci quand même. A+

Hors ligne

 

#6 2006-05-25 21:27:03 Re : problème Gephex install sur linux-ubuntu-breezy

ZARk
membre
Lieu: Bruxelles
Date d'inscription: 2005-01-23
Messages: 123
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



tu as pris la version SPARC de la librairie ... faut prendre la version i386 smile


(c'est l'encodage pour le processeur).


tiens voila le lien :
http://ftp.de.debian.org/debian/pool/ma … 3_i386.deb


---------------------------------------------
--- NarcoMediaVision VJ Kru ---
---------------------------------------------

Hors ligne

 

#7 2006-05-28 18:15:17 Re : problème Gephex install sur linux-ubuntu-breezy

francois34
nouveau membre
Date d'inscription: 2006-05-23
Messages: 5

Re: problème Gephex install sur linux-ubuntu-breezy



Merci à tous, GePhex est installé sans problème.
En fait je suis maintenant sous ubuntu-Dapper, et pour installer GePhex en passant par synaptic, il faut au préalable installer cette fameuse librairie:
libqt3c102-mt_3.3.4-3_i386.deb
Ensuite en rajoutant le dépot correspondant, Gephex apparait dans synaptic.

Cela j'ai un sérieux problème de lecture de vidéo sous Dapper. Lorsque j'ouvre totem, il se referme aussitot.
De meme avec Mplayer, qui se ferme à la lecture de la première vidéo proposée, ou avec Realplayer idem.
Bref, problème de codec ou bug sous Dapper? C'est un autre sujet, pour www.ubuntu-fr.org ...
Si quelqu'un a une idée, sous Dapper, Merci.

Hors ligne

 

#8 2006-05-28 19:23:58 Re : problème Gephex install sur linux-ubuntu-breezy

rep
modérateur
Lieu: Toulouse
Date d'inscription: 2008-02-27
Messages: 1424
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



pour tes problemes de lecture installe xine et mplayer

et installe les codecs win32 aussi (me rapelle plus le nom des depots mais y me semble y sont dans multiverse...)

installe aussi avidemux2 pour préparer tes boucles c assez bien (genre virtualdub)


La réalité, c'est pour qui ne sait pas gérer autre chose.
http://cumulonimbus.fr/ | http://tetalab.org | http://mixart-myrys.org

Hors ligne

 

#9 2006-05-29 14:47:41 Re : problème Gephex install sur linux-ubuntu-breezy

francois34
nouveau membre
Date d'inscription: 2006-05-23
Messages: 5

Re: problème Gephex install sur linux-ubuntu-breezy



Merci pour ta réponse, hélas j'ai déjà installé les paquets
totem
totem-xine
totem-xine-firefox-plugin
w32codecs
J'ai aussi installé Mplayer et Realplayer, en vain.
Je redoute un bug de Dapper, alors si quelqu'un a une idée, il est le bienvenu. En fait, on devrait passer à Dapper bientôt.
Merci à tous et à toutes.

Hors ligne

 

#10 2006-05-29 15:42:09 Re : problème Gephex install sur linux-ubuntu-breezy

ZARk
membre
Lieu: Bruxelles
Date d'inscription: 2005-01-23
Messages: 123
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



lance mplayer en ligne de commande

mplayer <nomvideo.avi>


et regarde le message d'erreur smile
ca aide a resoudre wink


---------------------------------------------
--- NarcoMediaVision VJ Kru ---
---------------------------------------------

Hors ligne

 

#11 2006-05-29 16:25:21 Re : problème Gephex install sur linux-ubuntu-breezy

rep
modérateur
Lieu: Toulouse
Date d'inscription: 2008-02-27
Messages: 1424
Site web

Re: problème Gephex install sur linux-ubuntu-breezy



oué totem il a toujours planté chez moi aussi...
et c'est pas un bug de dapper... sous hoary/breezy ct pareil...
sinon pour l'install de xine faut que t'es les paquets : libxine1c2, xine-ui


La réalité, c'est pour qui ne sait pas gérer autre chose.
http://cumulonimbus.fr/ | http://tetalab.org | http://mixart-myrys.org

Hors ligne

 

fil rss de cette discussion : rss

Pied de page des forums

Powered by FluxBB

codelab, graphisme & code : emoc / 2008-2018